Welcome to Geeklog Tuesday, June 02 2020 @ 02:01 pm EDT

Downloads

Root : Add-ons : 
File Listing: 484 files
Num per Page: 
snapshot
Category: Add-ons arrow Plugins
Tags: -
Date: 2020-04-22 14:19
Size: 2.07 MB
Version: 1.7.2.2
MD5: c7062c6ebb9a50c5c1d233a4b12b2468
Rating: 0.00
Popularity: 36   POP
The Media Gallery Plugin (formerly called Media Gallery WKZ) allows you to upload images and create albums that are viewable on a Geeklog website.

Plugin Requirements:
- Geeklog v2.0.0 or higher
- PHP v5.6.4 or higher (including PHP v7)
- MySQL 4.1 or higher

New Features, Improvements, and Bug Fixes:
- Misc fixes to be compatible with PHP v7.0+
- Replaced SWFUpload with normal upload
- Misc bug fixes on the Admin page
- Refactored some code to work with the latest Geeklog API found in Geeklog 2.2.1sr1
- Latest Geeklog Comment API is supported
- Added New Media Comments to What's New Block
- Fixed Media Comments when displayed on more than one page
- Added Help menu item to Media Gallery Admin page for easy access

For a complete list of closed issues and features for this version see:
https://github.com/Geeklog-Plugins/me...4?closed=1

more ...

snapshot
Category: Add-ons arrow Plugins
Tags: -
Date: 2020-04-21 13:45
Size: 480.47 KB
Version: 1.2.3
MD5: 10993fb731c5d1ee8d5decb7495e3143
Rating: 0.00
Popularity: 40   POP
The Downloads Plugin adds a file downloads section to your Geeklog site.

Plugin Requirements:
- Geeklog v2.1.2 or higher
- PHP v5.6.4 or higher (including PHP v7)
- MySQL 4.1 or higher

New Features, Improvements, and Bug Fixes:
- [Security] Improved filtering of URL variables
- [Improvement] Supports PHP v7.0+
- [Improvement] The help file is now directly accessible from the Downloads Admin area
- [Improvement] Now uses the latest comment API (and other improvements) from Geeklog v2.2.1
- [Improvement] Supports multiple template themes
- [Improvement] Removed FCKeditor option since it has been depreciated
- [Bug] Fixed file id issue when cloning download in Admin
- [Bug] This help file is now accessible from the Downloads Admin.

For a complete list of closed issues and features for this version see:
https://github.com/Geeklog-Plugins/do...2?closed=1

more ...

snapshot
Category: Add-ons arrow Plugins
Tags: -
Date: 2020-04-19 12:45
Size: 219.87 KB
Version: 2.1.3
MD5: bb972ff600a79f4f88fbbee7011701db
Rating: 0.00
Popularity: 40   POP
The NetTools Plugin provides networking tools built into Geeklog for Whois, NSLookup, Ping, and Traceroute.

Plugin Requirements:
- Geeklog v2.2.0 or higher
- PHP v5.6.4 or higher (including PHP v7)

This version provides fixes to allow the plugin to work with PHP v7.0+ along with a few other enhancements.

For a complete list of closed issues and features for this version see:
https://github.com/Geeklog-Plugins/ne...1?closed=1

more ...

snapshot
Category: Add-ons arrow Plugins
Tags: -
Date: 2020-04-18 09:34
Size: 34.36 KB
Version: 1.1.3
MD5: e87233969b98e011f8883e9022441852
Rating: 0.00
Popularity: 42   POP
The Autotags plugin allows you to create autotags from the Geeklog admin interface.

Plugin Requirements:
- Geeklog v2.2.1sr1 or higher
- PHP v5.6.4 or higher (including PHP v7)
- MySQL 4.1 or higher

New Features, Improvements, and Bug Fixes:
- [Info] Requires Geeklog v2.2.1sr1
- [Improvement] Supports PHP v7.3
- [Improvement] Success message on save of autotag.
- [Feature] Replace with PHP autotags supports extended functionality of PLG_replaceTags (autotag will know calling plugin and id of item that the autotag is embedded)
- [Feature] If autotag supports PHP it will be parsed for errors on save (for PHP v7.0.0+ only). If autotag is used that has PHP parse errors it will try to error gracefully
- [Bug] Fixed undeclared PHP variable errors
- [Bug] Fixed SQL error on save when an invalid Autotag ID happens

For a complete list of closed issues and features for this version see:
https://github.com/Geeklog-Plugins/au...4?closed=1

more ...

snapshot
Category: Add-ons arrow Plugins
Tags: -
Date: 2018-06-22 10:22
Size: 683.02 KB
Version: 2.9.3
MD5: 29e2756a6a1b251d78a67644edfa7f1b
Rating: 9.00(1)
Popularity: 1146   POP
This plugin adds a native forum to your Geeklog installation. Minimum Geeklog version required is now v2.1.3 (includes Geeklog v2.2.0).

more ...

Page navigation